html,body {
	margin: 0;
	font: normal 12px 'Rosario',Arial,sans-serif;
	color: #333;
	background-color: #f9f7ee }
 
*>map area { background-color: red }
 
*>map { background-color: red }
 
a,p,h1,h2,h3,form,input,textarea,ul,li {
	margin: 0;
	padding: 0;
	outline: 0 }
 
a,a img {
	text-decoration: none;
	border: 0;
	display: block;
	color: black }
 
h1,h2 {
	font-size: 14px;
	color: grey;
	font-weight: normal;
	line-height: 22px }
 
ul { list-style: none }
 
p {
	font-size: 12px;
	line-height: 20px;
	font-family: 'Rosario',Arial,sans-serif }
 
h1 { font-family: "Didot",Times New Roman,Times,serif }
 
	h1 img {
		border: 0;
		margin: 0;
		padding: 0 }
 
p a { color:#ff009f;display: inline-block }
 
	p a:hover { color: grey }
 
table,tbody,tr,td {
	padding: 0;
	margin: 0;
	background-color: none;
	text-align: left }
 
*.pinkBorder { border-bottom: double 4px #ff009f }
 
*.addBorder { border: solid 1px #CCC }
 
hr {
	float: left;
	clear: both;
	border: 0;
	width: 920px;
	height: 3px;
	background: transparent url(../../img/hr.png) repeat-x center center }
 
div.detail {
	width: 80%;
	font-size: 12px;
	margin: 10px 0 10px -10px;
	padding: 0 10% 0 10% }
 
	div.detail>* {
		margin: 5px;
		text-align: center;
		color: grey; 
		/*line-height: 35px*/ /* COMMENTED OUT 2/27 MF */}
 
		div.detail>*:empty { display: none }
 
	div.detail h1 {
		font: italic 22px 'Didot';
		color: black;
		text-align: center }

	div.detail h3 {
		font: 22px 'Didot';
		color: black;
		text-align: center }
		 
	div.detail p { margin-top: 5px }
 
		div.detail p.readMore { color: #ff009f }
 
div.detail[rel=external] p {
	margin-top: 25px;
	text-align: left;
	line-height: 22px }
 
*.removeDetail>a>div.detail,*.removeDetail>div.detail { display: none }
 
a.readMore {
	text-transform: uppercase;
	display: block;
	width: 100px;
	margin: auto;
	clear: both;
	color: #ff009f;
	padding: 5px }
 
	a.readMore:hover { color: grey }
 
a.headerLink {
	font-family: "Didot",Times New Roman,Times,serif;
	width: auto;
	height: auto;
	display: table;
	color: #ff009f;
	margin: 0 auto 0 auto;
	font-size: 18px }
 
a.headerLink { text-decoration: none }
 
	a.headerLink:hover { color: grey }
 
div.sectionHeader { width:70%;margin: 0 auto 0 auto }
 
	div.sectionHeader h1 {
		margin-bottom: 15px;
		color: #ff009f;
		text-align: center;
		font-size: 30px;
		line-height: 30px }
 
	div.sectionHeader h2 {
		font-size: 14px;
		text-align: center;
		margin-bottom: 30px }
 
		div.sectionHeader h2 a { color:#ff009f;display: inline-block }
 
			div.sectionHeader h2 a:hover { color: grey }
 
	div.sectionHeader.blackItalic h3 { color:black;font-style: italic }
 
	div.sectionHeader img { margin:auto;display: table }
 
a.arrow {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 50% }
 
	a.arrow.left { left:30px;background: transparent url(http://www.elizabethstreet.com/sites/all/themes/elizabethstreet_omega/css/img/leftArrow.png) no-repeat center center }
 
	a.arrow.right { right:30px;background: transparent url(http://www.elizabethstreet.com/sites/all/themes/elizabethstreet_omega/css/img/rightArrow.png) no-repeat center center }
 
div.borderWrapper { padding:20px;border: solid 1px #CCC }
 
	div.borderWrapper h1 {
		margin-bottom: 20px;
		color: #ff009f;
		text-align: center;
		font-size: 18px }
 
	div.borderWrapper p { line-height: 18px }
 
*.horListItem {
	width: 425px;
	padding: 10px;
	float: left;
	position: relative;
	margin-top: 20px }
 
	*.horListItem>* { position:relative;float: left }
 
	*.horListItem img { border: solid 3px #CCC }
 
	*.horListItem div.itemInfo {
		width: 165px;
		float: left;
		margin-left: 30px;
		background-color: none }
 
		*.horListItem div.itemInfo h1 {
			color: black;
			font-family: "Didot";
			font-size: 20px;
			margin-bottom: 5px }
 
		*.horListItem div.itemInfo p { margin-bottom:5px;color: #555 }
 
		*.horListItem div.itemInfo p[id=date] { text-transform:uppercase;margin: 10px 0 5px 0 }
 
		*.horListItem div.itemInfo p[id=desc] { line-height: 16px }
 
		*.horListItem div.itemInfo a {
			font-size: 14px;
			color: #ff009f;
			margin-top: 10px }
 
			*.horListItem div.itemInfo a:hover { color: #CCC }
 
h1.small { font-size: 10px }
 
h1.medium { font-size: 14px }
 
h1.big { font-size: 18px }
 
*>div.video {
	width: auto;
	height: auto;
	position: absolute;
	background: transparent url(../../img/videoPlayIcon.png) no-repeat center center }
 
#global {
	width: 960px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 30px 0 30px;
	background: transparent url(../../img/mainBg.png) repeat-y }
 
	#global div[id="header"],#global div[id="navigation"],#global div[id="footer"] {
		width: 100%;
		position: relative;
		float: left }
 
	#global div[class="section"],#global div[id="social"],#global div[id="tools"] {
		width: 920px;
		padding: 20px 20px 20px 20px;
		float: left }
 
#header { height: 150px }
 
	#header>* { position: absolute }
 
	#header a.logo {
		position: relative;
		width: 250px;
		height: 100px;
		top: 25px;
		margin: auto }
 
	#header #socialMedia {
		width: auto;
		top: 10px;
		left: 15px }
 
		#header #socialMedia a { float:left;margin-right: 3px }
 
			#header #socialMedia a img { float: left }
 
	#header #date {
		bottom: 10px;
		font-family: "Didot",Times New Roman,Times,serif;
		color: black;
		left: 20px }
 
	#header #search { right:20px;bottom: 10px }
 
		#header #search form input {
			width: 160px;
			float: left;
			border: solid 1px #CCC;
			padding: 3px;
			font-size: 10px;
			background-color: white }
 
		#header #search form input[type="submit"] {
			width: 55px;
			height: 20px;
			float: right;
			margin-left: -10px;
			cursor: pointer;
			text-decoration: none;
			color: grey }
 
div.area {
	width: 100%;
	position: relative;
	float: left;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px }
	
body.context-our-moms div.area,
body.context-our-magazine div.area,
body.node-type-article div.area{
	width: 960px;
	position: relative;
	float: left;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px }
	body.context-our-magazine div#article{
		width: 800px !important;
	}
body.context-our-magazine div#article{
	width: 950px !important;
	
}
	div.area:first-child { margin-top: 0 }
 
	div.area:last-child { margin-bottom: 0 }
 
	div.area>div.col1 {
		width: auto;
		margin: auto;
		display: table }
 
		div.area>div.col1 div.article:first-child { margin-right: 20px }
 
		div.area>div.col1 div.article:last-child { margin-left: 20px }
 
	div.area>div.col2 {
		width: 45%;
		position: relative;
		float: left;
		background-color: white }
 
		div.area>div.col2:first-child { padding-left: 5% }
 
		div.area>div.col2:last-child { padding-right: 5% }
 
div.article {
	width: auto;
	overflow: hidden;
	margin-top: 0 }
 
	div.article div.detail { margin-top: -10px }
 
div.area>div.col1>div.article { float: left }
 
div.area>div.col2>div.article { float:none;margin: 15px auto 15px auto }
 
	div.area>div.col2>div.article:first-child { margin-top: 0 }
 
	div.area>div.col2>div.article:last-child { margin-bottom: 0 }
 
div.w636 { width: 676px }
 
div.w530 { width: 570px }
 
div.w434 { width: 374px }
 
div.w318 { width: 358px;height : 428px; }
 
div.w260 { width: 300px }
 
div.w212 { width: 252px; height: 428px; padding-bottom: 0px;}
 
div.w191 { width: 231px; }
 
div.w220 {
	width: 220px;
	min-height: 420px;
	background-color: #CCC }
 
	div.w220 div.detail,div.w220 div.paperFrame { display: none }
 
div.w636 div.paperFrame img { width:636px;height: 424px }
 
div.w530 div.paperFrame img { width:530px;height: 353px }
 
div.w434 div.paperFrame img { width:434px;height: 289px }
 
div.w318 div.paperFrame img { width:318px;height: 212px }
 
div.w260 div.paperFrame img { width:260px;height: 380px }
 
div.w212 div.paperFrame img { width:212px;height: 212px }
 
div.w191 div.paperFrame img { width:191px;height: auto }

.node-type-home-section div.w191 { width: 231px; height:428px; }
.node-type-home-section div.w191 div.paperFrame img { width:434px;height: 289px }

div.w636 div.paperFrame { background: transparent url(../../img/shadows/636.png) no-repeat right top }
 
	div.w636 div.paperFrame.threeCorner { background: transparent url(../../img/shadows/636_3c.png) no-repeat right bottom }
 
div.w636.polaroid { background: #f7f7f7 url(../../img/shadows/636_p.png) no-repeat right bottom }
 
div.w530 div.paperFrame { background: transparent url(../../img/shadows/530.png) no-repeat right top }
 
	div.w530 div.paperFrame.threeCorner { background: transparent url(../../img/shadows/530_3c.png) no-repeat right bottom }
 
div.w530.polaroid { background: #f7f7f7 url(../../img/shadows/530_p.png) no-repeat right bottom }
 
div.w434 div.paperFrame { background: transparent url(../../img/shadows/434.png) no-repeat right top }
 
	div.w434 div.paperFrame.threeCorner { background: transparent url(../../img/shadows/434_3c.png) no-repeat right bottom }
 
div.w434.polaroid { background: #f7f7f7 url(../../img/shadows/434_p.png) no-repeat right bottom }
 
div.w318 div.paperFrame { background: transparent url(../../img/shadows/318.png) no-repeat right top }
 
	div.w318 div.paperFrame.threeCorner { background: transparent url(../../img/shadows/318_3c.png) no-repeat right bottom }
 
div.w318.polaroid { background: #f7f7f7 url(../../img/shadows/318_p.png) no-repeat right bottom }
 
div.w260 div.paperFrame { background: transparent url(../../img/shadows/260.png) no-repeat right top }
 
	div.w260 div.paperFrame.threeCorner { background: transparent url(../../img/shadows/260_3c.png) no-repeat right bottom }
 
div.w260.polaroid { background: #f7f7f7 url(../../img/shadows/260_p.png) no-repeat right bottom }
 
div.w212 div.paperFrame { background: transparent url(../../img/shadows/212.png) no-repeat right top }
 
	div.w212 div.paperFrame.threeCorner { background: transparent url(../../img/shadows/212_3c.png) no-repeat right bottom }
 
div.w212.polaroid { background: #f7f7f7 url(../../img/shadows/212_p.png) no-repeat right bottom; padding-bottom:0px; }
 
div.w191 div.paperFrame { background: transparent url(../../img/shadows/191.png) no-repeat right top }
 
	div.w191 div.paperFrame.threeCorner { background: transparent url(../../img/shadows/191_3c.png) no-repeat right top }
 
div.w191.polaroid { background: #f7f7f7 url(../../img/shadows/191_p.png) no-repeat right bottom }
 
div.article.polaroid div.paperFrame { background: 0 }
 
div.momFrame {
	width: 387px;
	height: 385px;
	padding-right: 10px;
	background: transparent url(../../img/frameMomProfile.png) no-repeat left top }
 
	div.momFrame img {
		width: 310px;
		height: 310px;
		margin-left: 29px;
		margin-top: 30px;
		opacity: 1 }
 
div.w434 div.detail p { text-align:left;margin-top: 20px;height:80px; }
 
div[class="col2"] div.w434 { width:358px; margin-bottom:0px; }
 
	div[class="col2"] div.w434 div.paperFrame img { width:318px;height: auto }
 
	div[class="col2"] div.w434 div.paperFrame { background: transparent url(../../img/shadows/318.png) no-repeat right top }
 
		div[class="col2"] div.w434 div.paperFrame.threeCorner { background: transparent url(../../img/shadows/318_3c.png) no-repeat right bottom }
 
	div[class="col2"] div.w434.polaroid { background: #f7f7f7 url(../../img/shadows/318_p.png) no-repeat right bottom }
 
*.paperFrame {
	margin: 0;
	padding: 0 40px 20px 0;
	background-color: white;
	overflow: hidden }
 
	*.paperFrame img,*.paperFrame object { border: 10px solid #f7f7f7 }
 
*.polaroid { background-color:#f7f7f7;padding-bottom: 15px }
 
	*.polaroid>div { background-color: transparent }
 
	*.polaroid>*.paperFrame {
		padding: 0;
		margin: 10px 0 0 10px;
		background: 0 }
 
		*.polaroid>*.paperFrame img { border: 0 }
 
	*.polaroid>div.detail { margin-left:-10px;padding-top: 20px }
 
div.article.w636.topAbsolute { height:464px;background: transparent url(../../img/shadows/636.png) no-repeat right top }
 
	div.article.w636.topAbsolute div.paperFrame { background: 0 }
 
		div.article.w636.topAbsolute div.paperFrame img { position:absolute;display: none }
 
			div.article.w636.topAbsolute div.paperFrame img:first-child { display: block }
 
		div.article.w636.topAbsolute div.paperFrame div[rel="captionImage"] {
			width: 676px;
			height: 434px;
			position: absolute;
			display: none;
			overflow: hidden }
 
			div.article.w636.topAbsolute div.paperFrame div[rel="captionImage"]:first-child { display: block }
 
			div.article.w636.topAbsolute div.paperFrame div[rel="captionImage"]>* { position: absolute }
 
			div.article.w636.topAbsolute div.paperFrame div[rel="captionImage"] img { display: block }
 
div[rel="caption"] {
	width: 596px;
	left: 10px;
	bottom: 0;
	padding: 10px 20px 10px 20px;
	background-color: #f7f7f7;
	opacity: .90;
	z-index: 1 }
 
	div[rel="caption"] p { line-height:14px;color: #666 }
 
	div[rel="caption"] a[class] {
		width: 15px;
		height: 15px;
		position: absolute;
		top: 5px;
		right: 5px }
 
	div[rel="caption"] a.closeCaption { background: transparent url(../../img/closeCaption.png) no-repeat }
 
	div[rel="caption"] a.openCaption {
		background: transparent url(../../img/openCaption.png) no-repeat;
		top: -20px;
		right: 10px;
		display: none }
 
div.section[id="home"] div[id="recentContent"] {
	background-color: transparent;
	height: 500px;
	overflow: hidden }
 
	div.section[id="home"] div[id="recentContent"] h1 {
		width: auto;
		padding: 5px 5px 10px 5px;
		margin: 5px;
		float: none;
		clear: both;
		text-align: center;
		background: transparent url(../../img/recentDivider.png) no-repeat center bottom }
 
		div.section[id="home"] div[id="recentContent"] h1:last-child { background: 0 }
 
	div.section[id="home"] div[id="recentContent"] h3[id="recentContentHeader"] {
		color: black;
		font-size: 16px;
		font-style: italic;
		text-transform: uppercase }
 
	div.section[id="home"] div[id="recentContent"] h1 a {
		color: black;
		margin: 0;
		padding: 0 }
 
		div.section[id="home"] div[id="recentContent"] h1 a:hover { color: grey }
 
div.section[id="about"] div.col1 {
	width: 70%;
	padding: 2% 2% 2% 2%;
	border: solid 1px #CCC;
	margin: auto;
	margin-bottom: 20px }
 
	div.section[id="about"] div.col1 * { text-align: center }
 
	div.section[id="about"] div.col1 h1 {
		color: #ff009f;
		font-size: 18px;
		margin: 5px }
 
	div.section[id="about"] div.col1 p {
		color: grey;
		font-size: 14px;
		line-height: 32px }
 
div.section[id="about"] a.headerLink { margin-bottom: 0 }
 
div.section[id="aboutApp"] div.col1 { width:auto;background-color: white }
 
	div.section[id="aboutApp"] div.col1 div[id="appInfo"] { width:236px;float: left }
 
	div.section[id="aboutApp"] div.col1 div[id="appImages"] {
		width: 300px;
		float: left;
		margin: 20px 0 20px 20px }
 
div.section[id="become"] div.col1 { width:100%;margin: auto }
 
	div.section[id="become"] div.col1 div.sectionHeader { width:80%;text-align: center }
 
		div.section[id="become"] div.col1 div.sectionHeader p {
			color: grey;
			padding-bottom: 30px;
			font-size: 14px }
 
div.section[id="press"] div.area div.col1 {
	width: 905px;
	margin: 0 auto;
	padding-left: 15px }
 
	div.section[id="press"] div.area div.col1 div.horListItem { min-height:242px;margin-top: 0 }
 
		div.section[id="press"] div.area div.col1 div.horListItem div.pressImage {
			width: 212px;
			height: 212px;
			border: solid 2px #CCC;
			overflow: hidden }
 
		div.section[id="press"] div.area div.col1 div.horListItem img { width:212px;border: 0 }
 
		div.section[id="press"] div.area div.col1 div.horListItem div.itemInfo p { font-size:12px;line-height: 14px }
 
			div.section[id="press"] div.area div.col1 div.horListItem div.itemInfo p:empty { display: none }
 
			div.section[id="press"] div.area div.col1 div.horListItem div.itemInfo p a { font-size: 12px }
 
div.section[id="streetStyleGallery"] div.area div.col1 {
	margin: auto;
	overflow: hidden;
	padding-left: 10px }
 
	div.section[id="streetStyleGallery"] div.area div.col1 table tbody tr td div.article div.paperFrame h1 { display: none }
 
	div.section[id="streetStyleGallery"] div.area div.col1 table tbody tr td div.article div.detail { margin-top:-10px;height: 50px }
 
		div.section[id="streetStyleGallery"] div.area div.col1 table tbody tr td div.article div.detail h1 {
			font-style: normal;
			font-size: 14px;
			color: grey;
			text-transform: uppercase }
 
	div.section[id="streetStyleGallery"] div.area div.col1 table tbody tr td div.article a:hover h1 { color: #ff009f }
 
	div.section[id="streetStyleGallery"] div.area div.col1 div[class] ul {
		width: auto;
		display: table;
		margin: 20px auto 0 auto;
		padding: 0;
		list-style: none }
 
		div.section[id="streetStyleGallery"] div.area div.col1 div[class] ul li {
			color: #ff009f;
			position: relative;
			float: left;
			margin: 1px;
			font-family: "Didot",serif;
			font-size: 14px;
			text-transform: uppercase }
 
			div.section[id="streetStyleGallery"] div.area div.col1 div[class] ul li a { color:grey;margin-top: 1px }
 
				div.section[id="streetStyleGallery"] div.area div.col1 div[class] ul li a:hover { color: #ff009f }
 
div.section[id="streetStyle"] a.headerLink { padding-bottom: 20px }
 
div.section[id="streetStyle"] div[id="selectedStyle"] div.col1 { width:698px;margin-top: 0 }
 
	div.section[id="streetStyle"] div[id="selectedStyle"] div.col1 div[id="styleDescription"] { width:236px;float: left }
 
		div.section[id="streetStyle"] div[id="selectedStyle"] div.col1 div[id="styleDescription"] div h1[id="title"] { margin-bottom: 5px }
 
		div.section[id="streetStyle"] div[id="selectedStyle"] div.col1 div[id="styleDescription"] div h1[id="city"] { font-size:14px;text-transform: uppercase }
 
		div.section[id="streetStyle"] div[id="selectedStyle"] div.col1 div[id="styleDescription"]>a.play {
			font-family: "Didot";
			text-align: center;
			font-size: 14px;
			margin-top: 20px }
 
			div.section[id="streetStyle"] div[id="selectedStyle"] div.col1 div[id="styleDescription"]>a.play:hover { color: grey }
 
	div.section[id="streetStyle"] div[id="selectedStyle"] div.col1 div[id="styleImage"] {
		width: 400px;
		float: left;
		overflow: hidden;
		background: transparent url(../../img/shadows/400.png) no-repeat right top }
 
		div.section[id="streetStyle"] div[id="selectedStyle"] div.col1 div[id="styleImage"] img { width:400px;height: 600px }
 
div.section[id="meetOurMoms"] div.sectionHeader {
	width: auto;
	overflow: hidden;
	display: table;
	height: 50px;
	margin: auto;
	float: none }
 
	div.section[id="meetOurMoms"] div.sectionHeader img { clear:none;float: left }
 
	div.section[id="meetOurMoms"] div.sectionHeader h1 {
		color: black;
		text-transform: uppercase;
		float: left;
		margin: 13px 0 0 10px }
 
div.section[id="meetOurMoms"] div.area { padding-top: 10px }
 
	div.section[id="meetOurMoms"] div.area div.col1 { padding-left: 10px }
 
		div.section[id="meetOurMoms"] div.area div.col1 div.article { margin: 0 25px 0 25px }
 
			div.section[id="meetOurMoms"] div.area div.col1 div.article div.detail { height:150px;overflow: hidden }
 
				div.section[id="meetOurMoms"] div.area div.col1 div.article div.detail h1 { font-size: 16px }
 
div.section[id="article"] div.sectionHeader[id="cityMom"] {
	width: auto;
	overflow: hidden;
	display: table;
	height: 50px;
	margin: auto;
	float: none }
 
	div.section[id="article"] div.sectionHeader[id="cityMom"] a { display: block }
 
		div.section[id="article"] div.sectionHeader[id="cityMom"] a img { clear:none;float: left }
 
		div.section[id="article"] div.sectionHeader[id="cityMom"] a h1 {
			color: black;
			text-transform: uppercase;
			float: left;
			margin: 13px 0 0 10px }
 
div.section[id="contact"] div[id="contactForm"] { width:40%;margin: auto }
 
div.section[id="legal"] div.col1 { float:none;margin: 0 auto }
 
	div.section[id="legal"] div.col1 h1 {
		margin: 20px 20px 20px 20px;
		color: #ff009f;
		text-align: center;
		font-size: 18px }
 
	div.section[id="legal"] div.col1 p { margin: 20px 120px 20px 120px }
 
div.section[id="search"] div.col1 {
	width: 700px;
	margin: auto;
	overflow: hidden }
 
	div.section[id="search"] div.col1 div.horListItem { width:100%;margin: 0 }
 
		div.section[id="search"] div.col1 div.horListItem div.itemInfo {
			width: 645px;
			float: left;
			margin-left: 15px }
 
		div.section[id="search"] div.col1 div.horListItem img { margin-left: 15px }
 
			div.section[id="search"] div.col1 div.horListItem img ~ div.itemInfo { width:400px;margin-left: 30px }
 
		div.section[id="search"] div.col1 div.horListItem div.itemInfo h1 a { font-size:18px;margin-bottom: 15px }
 
		div.section[id="search"] div.col1 div.horListItem div.itemInfo p {
			font-size: 12px;
			line-height: 20px;
			color: grey }
 
		div.section[id="search"] div.col1 div.horListItem div.itemInfo p[id="info"] { color:#ccc;margin-top: 15px }
 
	div.section[id="search"] div.col1 div[class] ul {
		width: auto;
		display: table;
		margin: 20px auto 0 auto;
		padding: 0;
		list-style: none }
 
		div.section[id="search"] div.col1 div[class] ul li {
			color: #ff009f;
			position: relative;
			float: left;
			margin: 1px;
			font-family: "Didot",serif;
			font-size: 14px;
			text-transform: uppercase }
 
			div.section[id="search"] div.col1 div[class] ul li a { color:grey;margin-top: 1px }
 
				div.section[id="search"] div.col1 div[class] ul li a:hover { color: #ff009f }
 
#tools div.tool {
	width: 49%;
	height: auto;
	position: relative;
	float: left;
	overflow: hidden }
 
#tools div[id="commentLayer"].tool { width: 45% }
 
	#tools div[id="commentLayer"].tool div.addBorder { overflow:hidden;padding: 3% 7% 3% 5% }
 
		#tools div[id="commentLayer"].tool div.addBorder>div {
			width: 50%;
			position: relative;
			float: right }
 
		#tools div[id="commentLayer"].tool div.addBorder div[id="commentDisplay"] { background-color:none;float: left }
 
		#tools div[id="commentLayer"].tool div.addBorder div[id="commentForm"] { float: left }
 
		#tools div[id="commentLayer"].tool div.addBorder div[id="commentDisplay"]>div[id="comments"]>form { display: none }
 
		#tools div[id="commentLayer"].tool div.addBorder div[id="commentDisplay"]>div[id="comments"]>h2 { display: none }
 
		#tools div[id="commentLayer"].tool div.addBorder div[id="commentDisplay"]>div[id="comments"] article {
			width: 170px;
			margin-bottom: 10px;
			color: #666;
			border-bottom: solid 1px #efefef }
 
			#tools div[id="commentLayer"].tool div.addBorder div[id="commentDisplay"]>div[id="comments"] article header h3 a {
				margin-bottom: 5px;
				text-transform: uppercase;
				color: black;
				font-size: 12px }
 
			#tools div[id="commentLayer"].tool div.addBorder div[id="commentDisplay"]>div[id="comments"] article footer { margin-bottom:5px;color: grey }
 
			#tools div[id="commentLayer"].tool div.addBorder div[id="commentDisplay"]>div[id="comments"] article nav ul li a { color:#ff009f;margin-bottom: 10px }
 
#tools div.tool h1[id="toolHeader"] {
	font-size: 17px;
	text-align: center;
	margin-bottom: 10px }
 
#tools div.tool a.horListItem {
	width: 400px;
	margin: 0;
	background: transparent url(../../img/hr.png) repeat-x center bottom }
 
	#tools div.tool a.horListItem div.itemInfo { width:300px;margin-left: 0 }
 
	#tools div.tool a.horListItem img+div.itemInfo { margin-left: 15px }
 
	#tools div.tool a.horListItem div.itemInfo>* { margin: 0 }
 
	#tools div.tool a.horListItem div.itemInfo h1 { font-size:14px;text-transform: uppercase }
 
#tools div.tool div.taglinks {
	width: 400px;
	margin: 0 auto 0 auto;
	padding-bottom: 30px;
	color: #ff009f }
 
	#tools div.tool div.taglinks span {
		color: #ff009f;
		float: left;
		margin-right: 3px }
 
	#tools div.tool div.taglinks a {
		float: left;
		margin: 0;
		text-transform: uppercase;
		color: #ff009f;
		font-size: 12px;
		font-family: 'Rosario',Arial,sans-serif }
 
		#tools div.tool div.taglinks a:hover { color: grey }
 
#footer {
	height: 25px;
	overflow: hidden;
	border-bottom: double 4px #ff009f;
	border-top: double 4px #ff009f;
	font-family: 'Rosario',Arial,sans-serif;
	font-size: 10px;
	color: grey }
 
	#footer ul {
		width: auto;
		margin: auto;
	}
 
		#footer ul li { float:left;margin: 6px 10px 0 0 }
 
			#footer ul li:last-child { margin-right:0;cursor: default }
 
			#footer ul li a { height:25px;color: grey }
 
				#footer ul li a span {
					display: none;
					float: left;
					margin-right: 5px }
 
				#footer ul li a:hover { color: #ff009f }
 
				#footer ul li a.ON { color: grey }
 
					#footer ul li a.ON span { display:block;color: #ff009f }
 

       /* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
        /* FOOTER */
        /* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

        #footer #socialMedia{ position:absolute; width:auto; top:-3px; right:20px; }
        #footer #socialMedia a, #footer a#rsslink
        {
            width:25px;
            height:30px;
            float:left;
            margin-right:3px;
            background:transparent url(../../img/img_v3/socialIcons.png) no-repeat;
        }
        #footer #socialMedia a[id="facebook"]{ background-position:0px 0px; }
        #footer #socialMedia a[id="twitter"]{  background-position:-33px 0px; }
        #footer #socialMedia a[id="pinterest"]{background-position:-65px 0px; }
        #footer #socialMedia a[id="instagram"]{background-position:-95px 0px; }
        #footer #socialMedia a[id="youtube"]{background-position:-126px 0px; }
        #footer a#rsslink {background-position:-155px 0px !important; } 



.article.w434.normal { float:left; margin: 0px 45px 0px; height:428px !important;}
.article.w353.normal { float:left; margin: 0px 45px 0px; height:428px !important;}
.article.w191.normal { float:left; margin: 0px 45px 0px; height:428px !important;}
.article.w434.normal .views-field-title a { margin-bottom: 10px; font: 22px 'Didot'; color: #000; text-align:center; color: #000; }
.article.w434.normal div p { text-align:center; }
.article.views-row-2.w434.normal.views-row-even { clear:both; }
.article.w434.normal.views-row-even { clear:left; }
.article.w434.normal .field-content { width: 318px; height:auto; overflow:hidden; }
div.w434 div.views-field-field-image-thumbnail img { width: 318px; height: auto }
div.w434 div.views-field-field-image-thumbnail { background: #fff url(../../img/shadows/318.png) right top no-repeat; margin: 0; padding: 10px 26px 31px; overflow: hidden }
.views-row.views-row-7.views-row-odd.article.w434.normal { clear:both; }
.views-row.views-row-8.views-row-even.article.w434.normal { clear: none; }
#global #section-content .section { float:none; }
#top-mid-dart { margin-right:20px !important; margin-top: 0px !important; }


/*
#streetStyle .views-row-1 {
	height : 520px !important;
}
*/

.views-row.views-row-1.views-row-odd.views-row-first.article.w434.normal { width: 570px; margin-right:20px; margin-left:20px; }
.views-row.views-row-1.views-row-odd.views-row-first.article.w434.normal > div { padding-right: 30px; }
.views-row.views-row-1.views-row-odd.views-row-first.article.w434.normal div.views-field-field-image-thumbnail { background: url("../../img/shadows/530.png") no-repeat scroll right top transparent; padding: 0 20px 20px 0; overflow:hidden; }
.views-row.views-row-1.views-row-odd.views-row-first.article.w434.normal div.views-field-field-image-thumbnail .field-content { width: auto; }
.views-row.views-row-1.views-row-odd.views-row-first.article.w434.normal div.views-field-field-image-thumbnail .field-content img { border:10px solid #F7F7F7; width: 530px; height:353px; }

.bioline
{
	/*margin-left:30px;*/
}
body.context-our-moms #article.section{
	width: 800px !important;
}
/* 3-18 ad positioning fix MF - start */
body.node-type-article #article{
	width: 950px !important;	
}
/* 3-18 ad positioning fix MF - end */
#article {
	width: 98% !important;
}
#article .adColumn #top-mid-dart {
	margin-right: 5px;
	margin-top: 0px;
}

#article div.slideGalleryContainer.oneGal {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

div.contentWrapper {
	margin-left : 0px !important;
	margin-right:0px !important;
}

.context-our-magazine div.contentWrapper {
	width: 615px;
	clear:both;
}

div.area>div.col1 div.article:first-child {
	margin-right : 5px;
}

div.area.column {
	width:585px !important;
}

.context-our-magazine div.area.column {
	width:620px !important;
}

#socialButtons {
	float:left;
	width:240px;
	height:auto;
	clear:both;
	padding-top:5px;
	padding-left:5px;
}

#socialButtons div
{
	width:70px;
	height:30px;
	padding-bottom:5px;
	float:left;
	padding-left:5px;
}

div.area.column div.col1 {
	margin-left: 5px;
	margin-right:5px;
}


div[class="col2"] div.w353 div.paperFrame img {
	width:318px;
	height:auto;
}